cd     ./DVA
call start.bat

cd    ../IDA
call start.bat

cd    ../NTA
call start.bat

cd    ../NYE
call start.bat

cd    ../NYE_CNA_correction
call start.bat

cd    ../STA
call start.bat

cd    ../SVA
call start.bat

cd    ../

